%define rname	tiny_menu
%define cid	\{d33c2f7c-b1e6-4d46-ab0e-be1f6d05c904\}
%define ciddir	%tbird_noarch_extensionsdir/%cid

Summary:	Tiny Menu extension for Thunderbird
Name:		%tbird_name-%rname
Version:	1.4.9
Release:	alt1
Source0:	%rname-%version.xpi
License:	GPL
Group:		Networking/Mail
URL:		http://trac.arantius.com/wiki/Extensions/TinyMenu
Packager:	Alexey Gladkov <legion@altlinux.ru>
BuildArch:	noarch

BuildRequires(pre):	rpm-build-thunderbird
BuildRequires:  unzip

%description 
Replace the standard menu bar with a tiny menu popup.

%prep
%setup -c

%install
%__mkdir_p %buildroot/%ciddir
%__cp -r * %buildroot/%ciddir

%postun
if [ "$1" = 0 ]; then
	[ ! -d "%ciddir" ] || rm -rf "%ciddir"
fi

%files
%ciddir

%changelog
* Sun Mar 15 2009 Alexey Gladkov <legion@altlinux.ru> 1.4.9-alt1
- first build for ALT Linux.
